Błąd podczas aktualizacji Ubuntu 7.04


(wnuczus) #1

Witam mam blad ostatnio podczas aktualizacji taki blad mi sie pokazal i nie chce zaaktaluzowac a wczesniej dzialalo:/ prosze o pomoc

E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem. 

E: _cache->open() failed, please report.

// Poprawiłem tytuł wątku.

Kaka'


(Grzegorz Ch) #2

musisz ręcznie uruchomić:

dpkg --configure -a

zrobiłeś to?


(wnuczus) #3

takie cos mi wyskoczylo

ot@wnuczus-desktop:/home/wnuczus# dpkg --configure -a

dpkg: błąd przetwarzania gnome-btdownload (--configure):

 Pakiet jest w złym stanie - powinien zostać przeinstalowany

 przed próbą jego skonfigurowania.

Wystąpiły błędy podczas przetwarzania:

 gnome-btdownload

(roobal) #4

Podobny problem jest tutaj i jest tam podobno rozwiązanie problemu :slight_smile:

Pozdrawiam!


(wnuczus) #5

sam sobie pomoglem ale bez tej komendy nie dalbym rady wpisalem w konsolecie jako root

apt-get install gnome-btdownload

i wszystko juz dziala aktualizacja zakonczona dzieki wszystkim:)

// Poprawiłem post - literówki.

Kaka’